Subject: Re: Request for OBA at South Texas Team POI
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 19:47:00 -0700 (PDT)

Gary is right.  But if NGTS is the only contract, they will take the swing.  Or is Pioneer saying they
want to take the swing?  If Pioneer wants to do the swing, maybe they could do a contract to
cover the swing volume only?  Karen and Larry, what do you think?  Thanks. Lynn

Gary Spraggins
06/01/2001 12:32 PM
To:	Nancy Callans/ET&S/Enron@ENRON
cc:	Janet McDaniel/ET&S/Enron@ENRON, Zuela Carter/ET&S/Enron@ENRON, Linda Trevino/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON 

Subject:	Re: Request for OBA at South Texas Team POI   

We do not have OBA at non DAS points this may fall under small volume meters, I will check.

gary

Nancy Callans
06/01/2001 11:08 AM
To:	Janet McDaniel/ET&S/Enron@ENRON
cc:	Zuela Carter/ET&S/Enron@ENRON, Gary Spraggins/ET&S/Enron@ENRON, Linda Trevino/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON 

Subject:	Request for OBA at South Texas Team POI

NGTS called me yesterday morning indicating that they were buying gas from Pioneer Gas Pipeline Company and receipting it at POI 401 (Gains Co. #2) for 6/1/01.  NGTS indicated that Pioneer Gas Pipeline Company wanted to buy back 100 Dths of this gas at POI 78163 and the system would not allow it.  I pulled up POI 78163 only to discover that it was not a legitimate POI on NNG and that POI 401 was a receipt POI only.  I then went to Gary Spraggins to verify if their was a POI that NGTS could delivery gas off NNG for Pioneer's compressor.

Received a call from Tim Green and Cindy White at Pioneer Gas Pipeline Company (915) 655-3300 explaining Pioneer sent in an agreement form to create a new interconnect to take gas off NNG and mailed NNG a check to cover this expense.   I t went to Linda Trevino to see where we stood with this new agreement.  Linda indicated that she had not activated POI 78163 as she did not have a reference contract.  I called Pioneer and they indicated that NGTS would be the only supplier at this POI.  I called Darren Brown at NGTS and he informed me that he would be using contract 107903 to deliver gas to Pioneer's compressor starting 6/1/01.  I gave the contract information to Linda and she activated the POI and it defaulted to active confirmation.  I called Tim at Pioneer and asked him if "active confirmation" was what he really needed and he indicated that he would prefer "confirmation by exception".  I had him fill out "NNG Request for Operator Choice Form" and fax to me.  Linda  changed the operator option for Pioneer to reflect "confirmation by exception".  

Tim Green asked if they could set up an OBA at POI 78163 as the compressor would not necessarily use the 100 Dths nomed daily?  I had him send an e:mail request to Zula Carter and myself indicating POI 78163 be added to the OBA at POI 401 Gains County #2.   This e:mail request must be approved and Zula Carter will advise us when this takes place.

I got involved in this as I schedule for NGTS although I realize POI 401 is on the So TX Team and assigned to Janet.

If I you have any questions feel free to call me.

Nancy

---------------------- Forwarded by Nancy Callans/ET&S/Enron on 06/01/2001 09:12 AM ---------------------------

Cindy White <[email-masked]> on 05/31/2001 03:59:44 PM
To:	"[email-masked]'" <[email-masked]>
cc:	"[email-masked]'" <[email-masked]> 

Subject:	Request for OBA

This is to request that point 78163 be added to OBA for point 103253 Gaines
County #2 401, effective June 1, 2001

Pioneer Gas Pipeline, Inc.
Phil Allard

If you have any questions please reply to [email-masked] or call me
at 915-655-3300

Thank you!

<Embedded StdOleLink>